.bodytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: normal;
}


.bodytxt_subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0062B6;
	text-decoration: none;
	letter-spacing: normal;
}
.bodytxt_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 1;
	font-weight: bold;
	font-variant: normal;
	color: #0062b6;
	text-decoration: none;
	letter-spacing: normal;
}

.headline {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #FFCC00;
	line-height: 29px;
	letter-spacing: -0.5pt;
	font-weight: bold;
}
.smlgreytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}


.subhead {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: lighter;
	line-height: 12pt;
	letter-spacing: 1px;
}

.subheadersmall_blue {
	color: #79BDFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}


.navtext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: normal;
}
.bodytext {
	color: #FFFFFF;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}

.header {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
}


.btnav { background-color: #000000; border: 0px #000000 solid;} 

.navtxt {color : 336699; font-weight : bold; font-family : Arial, Helvetica, sans-serif; font-size : 9pt;}
 
 
.bodytextyellow {

	color: #FFCC00;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
}

.subheadsmaller {

	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #FFCC00;
	font-weight: lighter;
	line-height: 12pt;
	letter-spacing: 1px;
}
.nonlinkednavtext {

	color: #FFFFFF;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
}
.smltxt {
	color: #666666;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: normal;
}


a.bcLink:link,a.bcLink:visited  {color:#006600; text-decoration:underline;}
a.bcLink:active,a.bcLink:hover  {color:#5280b1; text-decoration:none;;}
a.boldLinks:link,a.boldLinks:visited  {
	color:#003366;
	text-decoration:none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.boldLinks:active,a.boldLinks:hover  {
	color:#5280b1;
	text-decoration:underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.globalNavLinks:link,a.globalNavLinks:visited  {color:#666666; text-decoration:none;}
a.globalNavLinks:active,a.globalNavLinks:hover {color:#5280b1; text-decoration:underline;}
a.helpLinks:link,a.helpLinks:visited  {color:#FFFFFF; text-decoration:underline; font-size: 12px; font-weight: normal;}
a.helpLinks:active,a.helpLinks:hover  {color:#FFCC00; text-decoration:underline; font-size: 12px; font-weight: normal;}
a.myAccountLinks:link,a.myAccountLinks:visited  {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
a.myAccountLinks:active,a.myAccountLinks:hover  {
	color:#FFFFFF;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
a.noLine:link,a.noLine:visited  {color:#003366; text-decoration:none;}
a.noLine:active,a.noLine:hover  {color:#5280b1; text-decoration:none;}
a.relatedLinks:link,a.relatedLinks:visited  {
	color:#0062b6;
	text-decoration:none;
	font-size:18px;
	font-weight: bold;
}
a.relatedLinks:active,a.relatedLinks:hover  {
	color:#0062b6;
	text-decoration:underline;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
}
a.relatedLinksBlack:link,a.relatedLinksBlack:visited {color:#000000; font-size:.7em; text-decoration: none; font-weight: normal;}
a.relatedLinksBlack:active,a.relatedLinksBlack:hover {color:#5280b1; font-size:.7em; text-decoration: none; font-weight: normal;}
a.relatedLinksRed:link,a.relatedLinksRed:visited {color:#990000; font-size:.7em; text-decoration: underline;}
a.relatedLinksRed:active,a.relatedLinksRed:hover {color:#5280b1; font-size:.7em; text-decoration: underline;}
a.searchTableLink:link,a.searchTableLink:visited  {color:#4D7831; text-decoration:underline; background-image : url(http://support.another9.com/images/arrow_outlined_green.gif); background-position : 0px; background-repeat : no-repeat; padding : 0px 5px 0px 20px; margin : 0px 0px 0px 0px;line-height : 20px;}
a.searchTableLink:active,a.searchTableLink:hover  { color:#4D7831; text-decoration:underline; background-image : url(http://support.another9.com/images/arrow_outlined_green.gif); background-position : 0px; background-repeat : no-repeat; padding : 0px 5px 0px 20px; margin : 0px 0px 0px 0px;line-height : 20px;}
a.SummarySubHeaderLink:link,a.SummarySubHeaderLink:visited  {color:#003366; text-decoration:underline;}
a.SummarySubHeaderLink:active,a.SummarySubHeaderLink:hover  {color:#5280b1; text-decoration:underline;}
a.printableLinks {font-size:70%; height : 20px; padding-left: 10px; text-decoration:underline;}
a.bottomnav:active,a.bottomnav:hover {
	color:#3399CC;
	text-decoration:underline;
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.bottomnav:link,a.bottomnav:visited {
	color:#0066CC;
	text-decoration:underline;
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.bodytextyellowTR {


	color: #FFCC00;
	line-height: normal;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	letter-spacing: 1px;
}
.headline1 {

	font-family: Helvetica, Arial, sans-serif;
	font-size: 28px;
	color: #FFFFFF;
	line-height: 29px;
	letter-spacing: -0.5pt;
	font-weight: bold;
}
a.bodycopylinks:active,a.bodycopylinks:hover {
color:#CC9900; text-decoration:underline; font-size: 14px; font-weight: normal;
}
a.bodycopylinks:link,a.bodycopylinks:visited {
color:#FFCC00; text-decoration:underline; font-size: 14px; font-weight: normal;
}
.bodybllttxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
}
.bodytxtblk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
}
.bodytxtblkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
}